#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 persistent-mysql
version:              2.13.1.3
visibility:           public
id:                   persistent-mysql-2.13.1.3-Ay5Ah3e1c8F1u11M8hlqQx
key:                  persistent-mysql-2.13.1.3-Ay5Ah3e1c8F1u11M8hlqQx
license:              MIT
maintainer:           Felipe Lessa <felipe.lessa@gmail.com>
author:               Felipe Lessa <felipe.lessa@gmail.com>, Michael Snoyman
stability:            Stable
homepage:             http://www.yesodweb.com/book/persistent
synopsis:
    Backend for the persistent library using MySQL database server.

description:
    This package contains a backend for persistent using the
    MySQL database server.  Internally it uses the @mysql-simple@
    and @mysql@ packages in order to access the database.

    This package supports only MySQL 5.1 and above.  However, it
    has been tested only on MySQL 5.5.
    Only the InnoDB storage engine is officially supported.

    Known problems:

    * This package does not support statements inside other
    statements.

category:             Database, Yesod
abi:                  4e0c0269088052ea7ce70d29400a0cc9
exposed:              True
exposed-modules:      Database.Persist.MySQL
import-dirs:          /usr/lib/ghc-9.2.8/site-local/persistent-mysql-2.13.1.3
library-dirs:         /usr/lib/ghc-9.2.8/site-local/persistent-mysql-2.13.1.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-persistent-mysql
hs-libraries:         HSpersistent-mysql-2.13.1.3-Ay5Ah3e1c8F1u11M8hlqQx
depends:
    aeson-2.1.2.1-6T3arzxZmxGLR0VNwk73dB base-4.16.4.0
    blaze-builder-0.4.2.3-IKxRmKhVbHpBC9UJti3YbK bytestring-0.11.4.0
    conduit-1.3.6-82Gu2T8S3TB2aOwHNCh3AQ containers-0.6.5.1
    monad-logger-0.3.40-By1xQtTI8zGBMS46t5KtdD
    mysql-0.2.1-CUxMBHszCk34clzUZLgLlO
    mysql-simple-0.4.9-FEXGtXC4BwBF8oAJKVaT7N
    persistent-2.14.5.1-Fu8l5REgY0g9brnSUIlDFN
    resource-pool-0.2.3.2-L2hMUfslYHzBOCiNeH67oJ
    resourcet-1.2.6-71LGZUcD68R8E1UYt6nywq text-1.2.5.0
    transformers-0.5.6.2 unliftio-core-0.2.1.0-2wlRerPMhUe3AYGiMsYOzn

haddock-interfaces:
    /usr/share/doc/haskell-persistent-mysql/html/persistent-mysql.haddock

haddock-html:         /usr/share/doc/haskell-persistent-mysql/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

